[
  {
    "Type": "InterchangeMaterialXPipeline",
    "Name": "DefaultMaterialXPipeline",
    "Class": "UScriptClass'InterchangeMaterialXPipeline'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "PropertiesStates": [
        {
          "Key": "/Script/InterchangePipelines.InterchangeMaterialXPipeline:MaterialXSettings",
          "Value": {
            "bLocked": true,
            "ImportStates": {
              "bVisible": true
            },
            "ReimportStates": {
              "bVisible": true
            }
          }
        }
      ]
    }
  }
]